.sup_p{font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.boost_new01{width:100%; background:url(../images_takeover/dolly_giveaway_repeater.jpg) repeat; padding:39px 0px 30px 0px}
.boost_new02{color:#2e2e2e; font-family:'montserratbold'; font-size:36px; text-transform:uppercase;text-align:left;width:679px; margin:0px auto;}
.boost_new03{color:#2e2e2e; font-family:'montserratregular'; font-size:15px;text-align:left; width:679px; margin:0px auto; line-height:14px; font-weight:normal}
.midder{width:679px; margin:0px auto;}
.head_r{font-size:20px; color:#2e2e2e;font-family:'montserratbold'; text-align:left; text-transform:uppercase; line-height:14px; padding-bottom:5px}
.head_r01{font-size:14px; color:#2e2e2e;font-family:Arial, Helvetica, sans-serif; text-align:left;}
.tab_g{background:#fff; width:659px; margin:0px auto; margin-top:28px; border:1px solid #c8c8c8; border-radius:5px; padding:10px}
.tahh_b{background:#ff9566; border-radius:5px; padding:8px 5px;font-family:'montserratregular'; font-size:15px; color:#FFF; text-align:left}
.tahh_a{background:#ff6325; border-radius:5px; padding:8px 5px;font-family:'montserratregular'; font-size:15px; color:#FFF; text-align:left}
.n_o{font-style:italic; font-size:11px; font-weight:normal}
.from_j{background:#dadada; border-radius:5px; color:#ff6325; text-transform:uppercase;font-family:'montserratregular'; font-size:12px; text-align:center; padding:5px 0px}
.tahh_c{background:#ececec; border-radius:5px; padding:8px 2px;font-family:'montserratbold'; font-size:14px; color:#2d2d2d; text-align:left}
.lo{ color:#ff6325}
.tahh_cf{background:#ffffff; border-radius:5px; padding:8px 10px;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#646464; text-align:left}
.ul_lo{font-family:Arial, Helvetica, sans-serif;}
.ul_lo ul{padding:0px; margin:0px}
.ul_lo li{font-family:Arial, Helvetica, sans-serif; font-size:12px;margin:0px 0px 0px 20px;}
.par{padding:51px 0px 0px 0px}
.par_po{ color:#878787;padding:0px 0px 0px 0px}
.super_title{font-family:'montserratregular'; text-transform:uppercase; font-size:16px; color:#000; text-align:left; padding-bottom:10px}
@media only screen and (max-width: 768px) {
.tab_g{background:#fff; width:88%; margin:0px auto; margin-top:15px; border:1px solid #c8c8c8; border-radius:5px; padding:10px}
.boost_new02{color:#2e2e2e; font-family:'montserratbold'; font-size:36px; text-transform:uppercase;text-align:left;width:90%; margin:0px auto; padding-bottom:15px}
.boost_new03{color:#2e2e2e; font-family:'montserratregular'; font-size:15px;text-align:left; width:90%; margin:0px auto; line-height:normal}
.midder{width:90%; margin:0px auto;}
.head_r{font-size:20px; color:#2e2e2e;font-family:'montserratbold'; text-align:left; text-transform:uppercase; line-height:normal; padding-bottom:5px}
}